@charset "utf-8";

/*---------------------------------------------------------
  CSS : layout
----------------------------------------------------------*/
body{
	/*font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-align:center;
	background: #FFF;
}
body.fixed{
  position: fixed;
  width:100%;
}

/* header
------------------------------------------------*/
header {
	background: #FFF;
	width: 100%;
	height: 100px;
	border-bottom: 1px solid #F4F4F4;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 100;
}
header .headBox {
	text-align: left;
	width: 980px;
	margin: 0px auto;
	padding: 32px 0px 20px;
	position: relative;
}
header .logo {
	width: 71px;
	float: left;
	padding-right: 4px;
}
header .logo a {
	background: url(../img/common/logo.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	width: 71px;
	height: 43px;
}
/*header .navBtn {
	display: none;
}*/

/* nav
------------------------------------------------*/
nav .navMob {
	display: none;
}

nav .navPc{
position:relative;
margin-left:20px;
}
nav .navPc,
nav .navPc dl {
	float: left;
}

nav .navPc dt {
	float: left;
	padding:0 14px;
}

nav .navPc .nav1,
nav .navPc .nav2,
nav .navPc .nav3,
nav .navPc .nav4,
nav .navPc .nav5,
nav .navPc .nav6,
nav .navPc .nav7,
nav .navPc .nav8 a{
	text-indent: -9999px;
	display: block;
	height: 43px;
	cursor: pointer;
}

nav .navPc .nav1{
	background: url(../img/common/nav1.png?ver=20200717) no-repeat 0px 10px;
	width: 85px;
}
nav .navPc .nav2 {
	background: url(../img/common/nav2.png?ver=20200717) no-repeat 0px 10px;
	width: 56px;
}
nav .navPc .nav3 {
	background: url(../img/common/nav3.png?ver=20200717) no-repeat 0px 10px;
	width: 68px;
}
nav .navPc .nav4 {
	background: url(../img/common/nav4.png?ver=20200717) no-repeat 0px 10px;
	width: 52px;
}
nav .navPc .nav5 {
	background: url(../img/common/nav5.png?ver=20200717) no-repeat 0px 10px;
	width: 80px;
}
nav .navPc .nav6 {
	background: url(../img/common/nav6.png?ver=20200717) no-repeat 0px 10px;
	width: 108px;
}
nav .navPc .nav7 {
	background: url(../img/common/nav7.png?ver=20200717) no-repeat 0px 10px;
	width: 80px;
}

nav .navPc p.nav8{
margin-top:6px;
float: left;
margin-left:10px;
}
nav .navPc p.nav8 a {
	background: url(../img/common/nav8.png?ver=20200717) no-repeat 0px 0px;
	width: 150px;
	height: 90px;
}
nav .navPc p.nav8 a:hover {
	background: url(../img/common/nav8_on.png?ver=20200717) no-repeat 0px 0px;
}

nav .navPc .selected {
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}

nav .navPc dd {
	background: #E0E0E0;
	width: 100%;
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 100px;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
	display: none;
}
nav .navPc dd .subNav {
	margin: 0px auto;
	padding: 30px 0px;
	width: 980px;
	position: relative;
}
nav .navPc dd a {
	color: #222;
	text-decoration: none;
}
nav .navPc dd a:hover {
	color: #666;
}
nav .navPc dd .tit {
	font-size: 18px;
	line-height: 18px;
	/*font-weight: bold;*/
	padding-bottom: 15px;
	border-bottom: 1px solid #BBBDBF;
}
nav .navPc dd .tit a {
	background: url(../img/common/parts_arrow1.png) no-repeat left center;
	padding-left: 10px;
}
nav .navPc dd .close {
	background: #666;
	color: #FFF;
	padding: 3px 8px;
	position: absolute;
	top: 27px;
	right: 0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
}
nav .navPc dd .close:hover {
	background: #888;
}
nav .navPc dd ul {
	padding-top: 10px;
}
nav .navPc dd li {
	padding-right: 10px;
}
nav .navPc dd li a {
	background: url(../img/common/parts_arrow3.png) no-repeat left center;
	float: left;
	width: 230px;
	padding: 5px 0px 5px 8px;
}

/* section
------------------------------------------------*/
section {
	clear: both;
	padding-top: 100px;
}
section a {
	color: #666;
	text-decoration: underline;
}
section a:hover {
	color: #999;
	text-decoration: underline;
}
section .sectionBox {
	text-align: left;
	width: 980px;
	margin: 0px auto;
	padding: 0px 0px 100px;
}

/* footer
------------------------------------------------*/
footer {
	background: #F4F4F4;
	clear: both;
	padding:0 0 50px 0;
}
footer a {
	color: #333;
	text-decoration: none;
}
footer a:hover {
	color: #999;
}
footer .flowtingBnr{
position: fixed;
	z-index: 2;
	right: 0;
	top: 16vh;
}
footer .flowtingBnr a:hover{
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
	}
footer .flowtingBnr p{
margin-bottom:10px;
}
footer .flowtingBnr img{
max-width:100%;
height:auto;
}

footer .pagetop {
	position: fixed;
	z-index: 100;
	right: 20px;
	bottom: 20px;
}
footer .pagetop a {
	background: #222 url(../img/common/foot_pagetop.png) no-repeat center center;
	text-indent: -9999px;
	display: block;
	height: 50px;
	width: 50px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
footer .pagetop a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

footer .foot_bnrBox{
border-top:1px solid #F4F4F4;
background:#fff;
padding:30px 0px;
}
footer .foot_bnrBox ul.snsList{
display: flex;
justify-content: center;
flex-wrap: wrap;
}
footer .foot_bnrBox ul.snsList li{
margin:5px;
}

footer .footBox {
	text-align: left;
	width: 980px;
	margin: 0px auto;
	padding-top:50px;
	position: relative;
}
footer .snsbtn {
	position: absolute;
	left: 0px;
	top: -100px;
}
footer .link {
	float: left;
	width: 230px;
	padding-right: 15px;
}
footer .link li {
	padding-top: 5px;
}
footer .link li.tit {
	font-weight: bold;
	font-size:1.2em;
}
footer .link li.tit:not(:first-of-type){
margin-top:1em;
}
footer .bottm {
	clear: both;
}
footer .bottm p {
	text-align: center;
	padding-top: 15px;
}
footer .bottm .btn a {
	font-weight: bold;
	color: #FFF;
	background: #4E4E4E;
	padding: 8px 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
footer .bottm .btn a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
footer .bottm .tel a {
	font-size: 16px;
}
footer .bottm .logo {
	margin: 0px auto;
	width: 71px;
}
footer .bottm .logo a {
	background: url(../img/common/logo.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 43px;
	width: 71px;
}

footer ul.bnrList{
margin-top:20px;
display: flex;
justify-content: center;
flex-wrap: wrap;
}
footer ul.bnrList img{
max-width:inherit;
width:auto;
height:100%;
}
footer ul.bnrList li{
height:40px;
margin:5px;
}


footer .bottm .copyright {
	font-size: 10px;
}


/*---------------------------------------------------------
  width: 768px
----------------------------------------------------------*/
@media screen and (max-width: 768px){

/* header
------------------------------------------------*/
header {
	background: #FFF;
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #F4F4F4;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100;
}
header .headBox {
	text-align: left;
	width: 92%;
	margin: 0px auto;
	padding: 17px 4% 15px;
	position: relative;
}
header .logo a {
	background: url(../img/common/logo.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	width: 71px;
	height: 33px;
	background-size: auto 33px;
	-webkit-background-size: auto 33px;
	-moz-background-size: auto 33px;
	-o-background-size: auto 33px;
}
header .navBtn {
	background: url(../img/common/nav_btn.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 23px;
	width: 30px;
	position: absolute;
	top: 22px;
	right: 4%;
	cursor: pointer;
	background-size: auto 23px;
	-webkit-background-size: auto 23px;
	-moz-background-size: auto 23px;
	-o-background-size: auto 23px;
}

/* nav
------------------------------------------------*/
nav .navPc {
	display: none;
}
nav .navMob {
	display: block;
}
nav .navMob .topBox {
	position: absolute;
	top: 22px;
	right: 3%;
}
nav .navMob .topBox li {
	float: left;
	padding-left: 15px;
}
nav .navMob .topBox li.mail a {
	background: url(../img/common/nav_mob_mail.gif) no-repeat 0px 3px;
	text-indent: -9999px;
	display: block;
	height: 25px;
	width: 29px;
	background-size: 29px 20px;
	-webkit-background-size: 29px 20px;
	-moz-background-size: 29px 20px;
	-o-background-size: 29px 20px;
}
nav .navMob .topBox li.tel a {
	background: url(../img/common/nav_mob_tel.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 25px;
	width: 31px;
	background-size: 31px 25px;
	-webkit-background-size: 31px 25px;
	-moz-background-size: 31px 25px;
	-o-background-size: 31px 25px;
}
nav .navMob .btmBox {
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 9999;
	width: 100%;
}
nav .navMob .btmBox .mainMenu {
	background: #666;
	text-align: center;
	display: table;
	table-layout: fixed;
	width: 100%;
}
nav .navMob .btmBox .mainMenu li {
	display: table-cell;
	padding: 15px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #5C5C5C;
	border-bottom: 1px solid #5C5C5C;
	border-left: 1px solid #5C5C5C;
}
nav .navMob .btmBox .mainMenu li a {
	text-indent: -9999px;
	display: block;
	height: 40px;
}
nav .navMob .btmBox .mainMenu li.tour a {
	background: url(../img/common/nav_mob_tour.gif) no-repeat center top;
	background-size: auto 40px;
	-webkit-background-size: auto 40px;
	-moz-background-size: auto 40px;
	-o-background-size: auto 40px;
}
nav .navMob .btmBox .mainMenu li.series a {
	background: url(../img/common/nav_mob_series.gif) no-repeat center top;
	background-size: auto 40px;
	-webkit-background-size: auto 40px;
	-moz-background-size: auto 40px;
	-o-background-size: auto 40px;
}
nav .navMob .btmBox .mainMenu li.case a {
	background: url(../img/common/nav_mob_case.gif) no-repeat center top;
	background-size: auto 40px;
	-webkit-background-size: auto 40px;
	-moz-background-size: auto 40px;
	-o-background-size: auto 40px;
}
nav .navMob .btmBox .mainMenu li.contact a {
	background: url(../img/common/nav_mob_mail2.gif) no-repeat center top;
	background-size: auto 40px;
	-webkit-background-size: auto 40px;
	-moz-background-size: auto 40px;
	-o-background-size: auto 40px;
}
nav .navMob .btmBox .mainMenu li.menuBtn {
	background: url(../img/common/nav_mob_menu.gif) no-repeat center 15px;
	background-size: auto 40px;
	-webkit-background-size: auto 40px;
	-moz-background-size: auto 40px;
	-o-background-size: auto 40px;
	text-indent: -9999px;
	cursor: pointer;
}
nav .navMob .btmBox .subMenu {
	display: none;
	width: 100%;
	position: absolute;
	background:rgba(102,102,102,.95);
	left: 0px;
	bottom: 72px;
	z-index:2;
	overflow: auto;
	height:70vh;
	padding-bottom:5px;
}
nav .navMob .btmBox .subMenu li {
	font-size: 12px;
	width: 100%;
	border-top: 1px solid #555;
}
nav .navMob .btmBox .subMenu li a {
	color: #FFF;
	text-decoration: none;
	background: url(../img/common/parts_boxarrow1.png) no-repeat right center;
	display: block;
	padding: 10px;
}
navi.show {
	display: block;
}

/* section
------------------------------------------------*/
section {
	clear: both;
	padding-top: 70px;
}
section .sectionBox {
	text-align: left;
	width: 94%;
	margin: 0px auto;
	padding: 0px 3% 100px;
}

/* footer
------------------------------------------------*/
footer .flowtingBnr{
width:10vh;
position: fixed;
	z-index:2;
	right: 0;
	top: 15vh;
}
footer .flowtingBnr img{
max-width:100%;
height:auto;
}


footer .pagetop a {
	display: none;
}

footer .foot_bnrBox{
border-top:1px solid #F4F4F4;
background:#fff;
padding:3%;
}
footer .foot_bnrBox img{
max-width: 100%;
height:auto;
}
footer .foot_bnrBox ul.snsList li{
width:30%;
}

footer .footBox {
	text-align: left;
	width: 94%;
	padding:3% 3% 0 3%;
	margin: 0px auto 68px;
}
footer .snsbtn {
	position: absolute;
	left: 3%;
	top: -120px;
}
footer .link {
	display: none;
}


}